Content-Type: text/html; charset=UTF-8
Last-Modified: Sun, 22 Dec 2024 21:24:45 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title></title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'>Git repository browser</td></tr>
<tr><td class='sub'>a fast webinterface for the git dscm</td></tr></table>
<table class='tabs'><tr><td>
<a class='active' href='/'>index</a></td><td class='form'><form method='get' action='/mirrors/nextcloud/src/commit/8cc697429b8e1d872774c13bd2987fbd1f1ef6bf/.user.ini'>
<input type='search' name='q' size='10' value=''/>
<input type='submit' value='search'/>
</form></td></tr></table>
<div class='content'><div class='error'>No repositories found</div>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-12-22 21:24:45 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ion value='stable-0.11'>stable-0.11</option>
<option value='stable-0.12'>stable-0.12</option>
<option value='stable-0.7'>stable-0.7</option>
<option value='stable-0.8'>stable-0.8</option>
<option value='stable-0.9'>stable-0.9</option>
<option value='stable-1.0'>stable-1.0</option>
<option value='stable-1.1'>stable-1.1</option>
<option value='stable-1.2'>stable-1.2</option>
<option value='stable-1.3'>stable-1.3</option>
<option value='stable-2.0'>stable-2.0</option>
<option value='stable-2.1'>stable-2.1</option>
<option value='stable-2.2'>stable-2.2</option>
<option value='stable-2.3'>stable-2.3</option>
<option value='stable-3.0'>stable-3.0</option>
<option value='stable-3.1'>stable-3.1</option>
<option value='stable-3.2'>stable-3.2</option>
<option value='stable-3.3'>stable-3.3</option>
<option value='stable-3.4'>stable-3.4</option>
<option value='stable-3.5'>stable-3.5</option>
<option value='stable-3.6'>stable-3.6</option>
<option value='stable-3.7'>stable-3.7</option>
<option value='stable-4.0'>stable-4.0</option>
<option value='stable-4.1'>stable-4.1</option>
<option value='stable-4.10'>stable-4.10</option>
<option value='stable-4.11'>stable-4.11</option>
<option value='stable-4.2'>stable-4.2</option>
<option value='stable-4.3'>stable-4.3</option>
<option value='stable-4.4'>stable-4.4</option>
<option value='stable-4.5'>stable-4.5</option>
<option value='stable-4.6'>stable-4.6</option>
<option value='stable-4.7'>stable-4.7</option>
<option value='stable-4.8'>stable-4.8</option>
<option value='stable-4.9'>stable-4.9</option>
<option value='stable-5.0'>stable-5.0</option>
<option value='stable-5.1'>stable-5.1</option>
<option value='stable-5.10'>stable-5.10</option>
<option value='stable-5.11'>stable-5.11</option>
<option value='stable-5.12'>stable-5.12</option>
<option value='stable-5.13'>stable-5.13</option>
<option value='stable-5.2'>stable-5.2</option>
<option value='stable-5.3'>stable-5.3</option>
<option value='stable-5.4'>stable-5.4</option>
<option value='stable-5.5'>stable-5.5</option>
<option value='stable-5.6'>stable-5.6</option>
<option value='stable-5.7'>stable-5.7</option>
<option value='stable-5.8'>stable-5.8</option>
<option value='stable-5.9'>stable-5.9</option>
<option value='stable-6.0'>stable-6.0</option>
<option value='stable-6.1'>stable-6.1</option>
<option value='stable-6.10'>stable-6.10</option>
<option value='stable-6.2'>stable-6.2</option>
<option value='stable-6.3'>stable-6.3</option>
<option value='stable-6.4'>stable-6.4</option>
<option value='stable-6.5'>stable-6.5</option>
<option value='stable-6.6'>stable-6.6</option>
<option value='stable-6.7'>stable-6.7</option>
<option value='stable-6.8'>stable-6.8</option>
<option value='stable-6.9'>stable-6.9</option>
<option value='stable-7.0'>stable-7.0</option>
<option value='stable-7.1'>stable-7.1</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>JGit, the Java implementation of git: https://github.com/eclipse-jgit/jgit</td><td class='sub right'>www-data</td></tr></table>
<table class='tabs'><tr><td>
<a href='/jgit.git/about/'>about</a><a href='/jgit.git/'>summary</a><a href='/jgit.git/refs/?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>refs</a><a href='/jgit.git/log/org.eclipse.jgit.ant.test/plugin.properties'>log</a><a class='active' href='/jgit.git/tree/org.eclipse.jgit.ant.test/plugin.properties?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>tree</a><a href='/jgit.git/commit/org.eclipse.jgit.ant.test/plugin.properties?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>commit</a><a href='/jgit.git/diff/org.eclipse.jgit.ant.test/plugin.properties?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>diff</a><a href='/jgit.git/stats/org.eclipse.jgit.ant.test/plugin.properties'>stats</a></td><td class='form'><form class='right' method='get' action='/jgit.git/log/org.eclipse.jgit.ant.test/plugin.properties'>
<input type='hidden' name='id' value='31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/jgit.git/tree/?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>root</a>/<a href='/jgit.git/tree/org.eclipse.jgit.ant.test?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>org.eclipse.jgit.ant.test</a>/<a href='/jgit.git/tree/org.eclipse.jgit.ant.test/plugin.properties?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>plugin.properties</a></div><div class='content'>blob: 412f39238b3a3b17e1e94e8d9fb804720fae7753 (<a href='/jgit.git/plain/org.eclipse.jgit.ant.test/plugin.properties?id=31db36bbea6d081c8714a4c7ed3f5d81112ae8b8'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="na">Bundle-Name</span><span class="o">=</span><span class="s">JGit Ant Tasks Tests</span>
<span class="na">Bundle-Vendor</span><span class="o">=</span><span class="s">Eclipse JGit</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-12-22 21:24:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
